Bug 1300126 - qbittorrent-3.3.3 is available
Summary: qbittorrent-3.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qbittorrent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-20 00:30 UTC by Upstream Release Monitoring
Modified: 2016-02-03 21:51 UTC (History)
3 users (show)

Fixed In Version: qbittorrent-3.3.3-1.fc23 qbittorrent-3.3.3-1.el7 qbittorrent-3.3.3-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-24 03:30:50 UTC


Attachments (Terms of Use)
[patch] Update to 3.3.2 (#1300126) (950 bytes, patch)
2016-01-20 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.3 (#1300126) (892 bytes, patch)
2016-01-21 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-01-20 00:30:00 UTC
Latest upstream release: 3.3.2
Current version/release in rawhide: 3.3.1-2.fc24
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-20 00:31:33 UTC
Created attachment 1116441 [details]
[patch] Update to 3.3.2 (#1300126)

Comment 2 Upstream Release Monitoring 2016-01-20 00:37:44 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12613807

Comment 3 Upstream Release Monitoring 2016-01-20 07:01:36 UTC
fale's qbittorrent-3.3.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712459

Comment 4 Upstream Release Monitoring 2016-01-21 00:18:35 UTC
Latest upstream release: 3.3.3
Current version/release in rawhide: 3.3.2-1.fc24
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2016-01-21 00:20:10 UTC
Created attachment 1116754 [details]
[patch] Update to 3.3.3 (#1300126)

Comment 6 Upstream Release Monitoring 2016-01-21 00:42:34 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12626215

Comment 7 Upstream Release Monitoring 2016-01-21 11:35:50 UTC
fale's qbittorrent-3.3.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712820

Comment 8 Fedora Update System 2016-01-21 13:15:19 UTC
qbittorrent-3.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b4cc6668

Comment 9 Fedora Update System 2016-01-21 13:15:20 UTC
qbittorrent-3.3.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-662897927c

Comment 10 Fedora Update System 2016-01-21 13:15:27 UTC
qbittorrent-3.3.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbf8f77371

Comment 11 Fedora Update System 2016-01-22 04:56:24 UTC
qbittorrent-3.3.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-662897927c

Comment 12 Fedora Update System 2016-01-22 07:55:54 UTC
qbittorrent-3.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-61b4cc6668

Comment 13 Upstream Release Monitoring 2016-01-23 12:19:49 UTC
fale's qbittorrent-3.3.3-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713271

Comment 14 Fedora Update System 2016-01-23 21:29:30 UTC
qbittorrent-3.3.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbf8f77371

Comment 15 Fedora Update System 2016-01-24 03:30:48 UTC
qbittorrent-3.3.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-01-27 16:11:40 UTC
qbittorrent-3.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-02-03 21:51:45 UTC
qbittorrent-3.3.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.